## ttf-aoyagi-soseki 20070207

=== debian/changelog ===
ttf-aoyagi-soseki (20070207-2) unstable; urgency=low

  * add debian/watch but it is only comment since upstream provides files
    without version numbers.
  * debian/control
    - improve short descriptions by adding font name

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 03 Mar 2010 19:06:08 +0900

ttf-aoyagi-soseki (20070207-1) unstable; urgency=low

  * Initial release (Closes: #561189)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 10 Feb 2010 14:36:35 +0900
