=== debian/control ===
Source: ttf-aoyagi-soseki
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://musashi.or.tv/aoyagikouzanfontt.htm
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-aoyagi-soseki/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-aoyagi-soseki/

Package: ttf-aoyagi-soseki
Architecture: all
Depends: ${misc:Depends}
Description: Brush-style Japanese font, Aoyagi-Soseki
 AoyagiSoseki is Brush-style Japanese font, made by Soseki Aoyagi and
 Kouzan Aoyagi. It contains about 6,000 glyphs.
 .
 It is suitable for printing Haiku, New Year's card or so.
